Beware! 0-Day Bug in WPGateway Actively Exploited in Wild & Targets 280,000 Sites

The WPGateway premium plugin has a zero-day vulnerability, which has been actively exploited by hackers to target WordPress websites. This zero-day vulnerability in WPGateway premium plugin has been identified by cybersecurity researchers at Wordfence Threat Intelligence team. In terms of the functionality of WPGateway, it allows administrators to simplify a number of tasks, such as: […]

Continue Reading